Almirah.Code - CodeTask #115
Feature # 114 (Closed): Add Markdown Tables to the search database

Add Markdown Tables to the search database
06/23/2024 11:35 AM - Oleksandr Ilvanov

Status: Closed Start date: 06/23/2024
Priority: Normal Due date: 06/23/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.2.3 Spent time: 1:00 hour
Description

See parent task for details.

History

#1 - 06/23/2024 08:45 PM - Oleksandr Ivanov
- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in: (8e692a24963b587304aaa3f9733fd990cd8e95d3)
Reviewed in: https://github.com/OleksandrlvanovDev/Almirah.Code/pull/39

04/26/2025

1/1



https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/8e69aa24963b587304aaa3f9733fd990cd8e95d3
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/39
http://www.tcpdf.org

